body { 
   background-color     : #F5F5F5;
   margin:0; 
}

tr, p, div {
  font-family           : Trebuchet, Verdana, Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #2A2A2A;
}


/********** Main Container **********/
#main_container {
  width                 : 780px; 
  display               : table; /* must put this in for FireFox. */
  text-align            : left;
  margin                : auto;
  margin-bottom         : 10px;
}


/********** Header **********/
#header_container {
  width                 : 100%; 
/*  display               : table; */ /* must put this in for FireFox. */
  margin                : 0px;
  height                : 26px;
/*  background-color:#00CC33; - for testing purposes */  
}

#space{
  width                 : 2px;
  height                : 26px;
  float                 : left;
}

#header_top {
  width                 : 512px;
  height                : 26px;
/*  background            : url(../images/menu-top.jpg) no-repeat;*/
/*   background-color:#FF0000;  - for testing purposes */
  float                 : left;
  margin :0px; /* margin-top */
  padding:0px;
  vertical-align:bottom;
}

#pic_menu {
  width                 : 116px;
  height                : 26px;
  float                 : left; 
}

#top_right{
  width                 : 150px;
  height                : 26px;
  float                 : right;
  background            : url(../images/top-menu.jpg) no-repeat;
}

#header_left {
  width                 : 642px;
  height                : 164px;
  float                 : left;
  background            : url(../images/logo.jpg) no-repeat;
}

#header_right {
  width                 : 138px;
  height                : 164px;
  float                 : right;
 /* margin-right          : 5px !important;*/
  margin-right          : 0px;
  background            : url(../images/top-contact.jpg) no-repeat;
}

#top_corner_left {
  width                 : 236px;
  height                : 36px;
  /*text-align            : right;*/
  float                 : left;
  /*background            : url(../images/left-top-corners.jpg) no-repeat;*/
}

#top_corner_right{
  width                 : 544px;
  height                : 36px;
  /*text-align            : right;*/
  float                 : right;
  background            : url(../images/right-top-corners.jpg) no-repeat;
}

#top-corner {
  width                 : 544px;
  height                : 13px;
  background-image      : url(../images/top-corner.jpg);
  background-repeat     : no-repeat;
} 

#close_corner {
  background-image      : url(../images/close_corner.jpg);
  width                 : 544px;
  height                : 21px;
  background-repeat     : no-repeat;
}

/********** Content Image BackGround **********/
#content_bg {
  width                 : 100%;
  display               : table; /* must put this in for FireFox. */
 /* background            : url(../images/bg-content.jpg) repeat-y;*/
/*  background-color      : #FF000;*/
  margin                : auto;
}


/********** Content Column **********/
#left_column {
 width                 : 236px;
 background            : url(../images/left-column.jpg) repeat-y;

}

#left_column2 {
 width                 : 236px;
 background            : url(../images/left-column.jpg) repeat-y;

}

#right_column {
 width                 : 544px;
/* background            : url(../images/right-column.jpg) repeat-y;*/
}

#main_body {
 padding-left          : 5px;
 padding-right         : 10px;
}

#module_top {
 height                : 34px;
 background            : url(../images/inner-corners.jpg) no-repeat;
}

#module_padding {
 padding-left          : 38px;
 padding-right         : 27px;
}

/********** Footer **********/
#footer_container {
  width                 : 780px; /* 100% */
  display               : table; /* must put this in for FireFox. */
  text-align            : left;
  margin                : auto;
}

#footer_blank {
  width                 : 236px;
  height                : 86px;
  background            :  url(../images/bottom-corners.jpg) no-repeat;
  background-position:  8px -1px;
}

#footer_menu {
  width                 : 780px;
  height                : 28px;
  text-align            : center;
/*  background            : url(../images/menu-bottom.jpg) no-repeat;*/
}

#footer_copy {
  width                 : 780px;
  height                : 50px;
  text-align            : center;
  font-size             : 10px;
  font-weight           : bold;
  padding-top           : 7px;
}

/*#################### Joomla CSS ####################*/

/********** Pathway **********/
.pathway {
  font-family           : Verdana, Helvetica, Arial, sans-serif;
  font-size             : 9px;
  padding-top           : 6px !important;
  padding-top           : 7px;
  padding-left          : 4px;
}

a.pathway:link, a.pathway:visited {
  color                 : #0000cc;
  font-weight           : normal;
}

a.pathway:hover {
  color                 : #666666;
  font-weight           : normal;
  text-decoration       : none;
}


/********** MainLevel Links **********/
a.mainlevel:link, a.mainlevel:visited {
  color                 : #ffffff;
  height                : 22px;
  display               : block;
  font-size             : 10px;
  font-weight           : normal;
  text-decoration       : none;
  text-indent           : 17px;
  margin-top            : -10px;
}

a.mainlevel:hover {
  color                 : #ffffff;
  height                : 22px;
  display               : block;
  font-weight           : normal;
  font-weight           : bold;
  text-decoration       : none;
}

/********** MainLevel Top Links **********/
a.mainlevel-nav:link, a.mainlevel-nav:visited {
  color                 : #002080;
  text-transform        : uppercase;	
  font-size             : 10px;
  font-weight           : bold;
  text-decoration       : none;
  padding-left          : 3px;
}

a.mainlevel-nav:hover {
  color                 : #002080;
  font-weight           : bold;
  text-decoration       : underline;
}
a.mainlevel-nav#active_menu {
  color: #898938;
}

/********** SubLevel Links **********/
a.sublevel:link, a.sublevel:visited {
  padding-left          : 1px;
  vertical-align        : middle;
  font-size             : 11px;
  color                 : #000000;
  text-align            : left;
}

a.sublevel:hover {
  color                 : #666666; 
  text-decoration       : none;
}


/********** MainMenu Links **********/
a.mainmenu:link, a.mainmenu:visited {
  color                 : #000080; 
  font-family           : Verdana, Helvetica, Arial, sans-serif;
  font-weight           : none;
}

a.mainmenu:hover {
  color                 : #000080;
  text-decoration       : underline; 
}


/********** Other Links **********/
a:link, a:visited {
  color                 : #005EA7;
  text-decoration       : none;
}

a:hover {
  color                 : #005EA7;
  font-weight           : none;
  text-decoration       : underline;
}

a.butonlink:link, a.butonlink:active, a.butonlink:visited {
/*  background            : url(../images/button.jpg) no-repeat;*/
  width                 : 103px;
  height                : 29px;
  font-size             : 11px;
  color                 : #000000;
  vertical-align        : middle;
  text-align            : center;
  font-weight           : bold;
}

a.emaillink:link, a.emaillink:active, a.emaillink:visited  {
  color                 : #000000;
}

a.categLink:link, a.categLink:active, a.categLink:visited {
  color                 : #002080;
  font-size             : 10px;
  font-weight           : bold;
  /* letter-spacing: 1px */
  letter-spacing: 0.3pt
}

a.categLinkRed:link, a.categLinkRed:active, a.categLinkRed:visited {
  color                 : #D50101;
  font-size             : 10px;
  font-weight           : bold;
  letter-spacing: 0.3pt  /* 1px  */
}

a.subcategLink:link, a.subcategLink:active, a.subcategLink:visited {
  color                 : #002080;
  font-size             : 10px;
  font-weight           : normal;
  /* letter-spacing: 1px */
  letter-spacing: 0.3pt
}

a.subcategLinkRed:link, a.subcategLinkRed:active, a.subcategLinkRed:visited {
  color                 : #D50101;
  font-size             : 10px;
  font-weight           : normal;
  letter-spacing: 0.3pt  /* 1px  */
}

a.linkRed:link, a.linkRed:active, a.linkRed:visited {
  color                 : #D50101;
  font-size             : 10px;
  font-weight           : normal;
}

/********** Modules **********/
table.moduletable {
/*
  width                 : 150px;
  margin-bottom         : 10px;
*/
}

table.moduletable th {
  width                 : 100%;
  font-size             : 12px;
  font-weight           : bold;
  color                 : #000000;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*
  margin                : 5px 5px 5px 5px;
*/
}

table.moduletable li {
}

table.moduletable ul {
}

table.moduletable td {
  padding-top               : 5px;  /* changed 14-08 from: padding-top               : 10px */
}

/****** Products module table *****/
table.moduletable-prod {
  width                 : 236px;
  height                : 200px;
  margin-bottom         : 10px;
/*  background            : url(../images/bg-products.jpg) no-repeat;*/
}

table.moduletable-prod th {
  width                 : 100%;
  height                : 15px;
  font-size             : 1px;
  font-weight           : normal;
  color                 : #FBFCFE;  
  background            : url(../images/bg-products.jpg) no-repeat;
/*  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-prod td {
  padding-top           : 2px;
  vertical-align        : top;
  padding-left          : 19px;
}






/****** blog module table *****/

table .moduletable-blog{
width:210px;
height:200px;
margin-bottom:10px;
}
table .moduletable-blog th{
width: 100%;
height:15px;
font-size:15px;
font-weight:bold;
color:#05127B;
padding-left:40px;
padding-top:20px;
}

table.moduletable-blog td {
  padding-top           : 2px;
  vertical-align        : top;
  padding-left          : 19px;
font-size:1px important;

}

table .moduletable-blog td a{
diplay:none;
}



/****** Flashes module table *****/
table.moduletable-flash {
  width                 : 300px;
  height                : 236px;
  margin-bottom         : 10px;
  background            : url(../images/bg-flashes.jpg) no-repeat;
}

table.moduletable-flash th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-flash td {
  padding-top               : 10px;
}

/****** Accesories module table *****/
table.moduletable-acc {
  width                 : 236px;
  height                : 182px;
  background            : url(../images/bg-accesories.jpg) no-repeat; 
  background-position: 0px bottom
}

table.moduletable-acc th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-acc td {
  padding-top           : 5px;
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}

/****** Newsletter module table *****/
table.moduletable-letter {
  width                 : 236px;
  height                : 117px;
  background            : url(../images/bg-empty.jpg) no-repeat;
}

table.moduletable-letter th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-letter td {
  padding-top           : 5px;
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}


/*** blog ***/
table.moduletable-mycustomid{

  width                 : 236px;


}

table.moduletable-mycustomid th{
background:url(http://www.usb-extra.co.uk/images//left_pane_blog.jpg) no-repeat center;
  width                 : 100%;
  font-size             : 1px;
  font-weight           : normal;
  color                 : #fff;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
padding-left:30px;
padding-top:15px;
height:50px;
display:none
}

table.moduletable-mycustomid td {
  padding-top           : 0px; /* 24px; */
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}


/****** Value Plan module table *****/
table.moduletable-value {
  width                 : 236px;
}

table.moduletable-value th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-value td {
  padding-top           : 10px;
  padding-left          : 30px;
  padding-right         : 20px;
  vertical-align        : top;

}


/****** Request a quote module table *****/
table.moduletable-quote {
  width                 : 236px;
  height                : 159px; /* 179px; */
/*  background            : url(../images/bg-quote.jpg) no-repeat; */
}

table.moduletable-quote th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
 /* margin                : 5px 5px 5px 5px;*/
}

table.moduletable-quote td {
  padding-top           : 0px; /* 24px; */
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}

/****** Contact module table *****/
table.moduletable-contact {
  width                 : 236px;
  height                : 130px;
/*  background            : url(../images/bg-contact.jpg) no-repeat; */

}

table.moduletable-contact th {
  width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
/*  margin                : 5px 5px 5px 5px; */
}

table.moduletable-contact td {
  padding-top           : 5px;
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}

/****** Extra services module table *****/
table.moduletable-extra {
  width                 : 544px;
  padding-left          : 5px;
  padding-right         : 20px;
}

table.moduletable-extra th {
  width                 : 100%;
  height                : 28px;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px; 
  background            : url(../images/bg-th-extra.jpg) no-repeat;
}

table.moduletable-extra td {
  padding-top           : 0px;
  vertical-align        : top;
/* background-color      : #00FF00;*/
}

/****** About Us module table *****/
table.moduletable-about {
  width                 : 544px;
  padding-left          : 5px;
  padding-right         : 20px;
}

table.moduletable-about th {
  width                 : 100%;
  height                : 28px;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px; 
  background            : url(../images/bg-th-about.jpg) no-repeat;
}

table.moduletable-about td {
  padding-top           : 0px;
  vertical-align        : top;
}

/****** bottom corner left module table *****/
table.moduletable-bottom {
  width                 : 236px;
  height                : 86px;
  background            : url(../images/bottom-left.jpg) no-repeat;
}

table.moduletable-bottom th {
   width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
  margin                : 5px 5px 5px 5px;
}

table.moduletable-bottom td {
  padding-top           : 9px;
  padding-left          : 19px;
  padding-right         : 13px;
  vertical-align        : top;
}

/****** bottom corner left module table *****/
table.moduletable-topmenu {
  width                 : 780px;
  height                : 26px;
}

table.moduletable-topmenu th {
  /* width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
  margin                : 5px 5px 5px 5px;*/
}

table.moduletable-topmenu td {
  padding-top           : 0px;
  vertical-align        : middle;
}

/****** YANC module table *****/
table.yancmoduletable {
  width                 : 500px;
  height                : 126px;
}

table.yancmoduletable th {
  /* width                 : 100%;
  font-size             : 1px;
  font-weight           : bold;
  color                 : #FBFCFE;
  text-align            : left;
  text-indent           : 5px;
  letter-spacing        : 1px;
  margin                : 5px 5px 5px 5px;*/
}

table.yancmoduletable td {
  padding-top           : 0px;
  vertical-align        : middle;
  padding-left          : 20px;
}

/********** Poll **********/
.poll {
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #666666;
  line-height           : 14px;
}

.pollstableborder {
  border                : 1px solid;
  padding               : 1px;
}


/********** Rating **********/
.content_rating {
  padding               : 5px;
}


/***** Styles - Headers *****/
.contentheading, .componentheading {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 17px;
  font-weight           : bold;
  color                 : #000000;
  text-align            : left;
  padding-top           : 0px;
}


/***** Styles - Home, Joomla License, Blog, Search, News(Latest) *****/
.contentpaneopen {
  width                 : 100%;
  text-align            : justify; 

}

.contentpaneopen-prod {
  width                 : 520;
  text-align            : justify; 

}

.contentpaneopen-accDet {
  width                 : 100%;
  text-align            : justify;
  padding-left          : 5px;
  padding-right         : 5px;
}

/***** Styles - News, Links, Contact US, News Feeds FAQs *****/
.contentpane {
  padding-top           : 10px;
}

.contentdescription {
  padding: 0px;
}



/********** Inner Content **********/
.sectiontableheader {
  background-color      : #CCCCCC;
  color                 : #7B8DA1;
  font-weight           : bold;
}

.sectiontableentry1 {
  background-color      : #F0F0F0;
}

.sectiontableentry2 {
  background-color      : #E0E0E0;
}

.small {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #3366C0;
  text-decoration       : none;
  font-weight           : bold;
}

.smalldark {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #000000;
  text-decoration       : none;
  font-weight           : normal;
}

.createdate {
  font-family           : Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #999999;
  text-align            : left;
}

.button {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-style            : normal;
  font-size             : 10px;
  font-weight           : bold;
  background-color      : #F0F0F0;
  color                 : #990000;
  border                : 1px solid #CCCCCC;
}

.button_submit {
	width: 121px;
	height: 26px;
	margin: 0px;
	padding:0px;
	border:0px;
	background : url(../images/btn-frm-submit.jpg) no-repeat;	
}

.button_submit_request {
	width: 135px;
	height: 29px;
	margin: 0px;
	padding:0px;
	border:0px;
	background : url(../images/btn-frm-submit-request.jpg) no-repeat;	
}

.button_send {
	width: 92px;
	height: 25px;
	margin: 0px;
	padding:0px;
	border:0px;
	background : url(../images/btn-frm-send.jpg) no-repeat;	
}

table.yanc_subscribe {
	padding: 3px;
	margin-left: 20px;
}
table.yanc_subscribe td{
  padding-top:5px
}
input.ybutton {
	width: 121px;
	height: 26px;
	margin: 0px;
	padding:0px;
	border:0px;
	background : url(../images/btn-frm-subscribe.jpg) no-repeat;	
	font-size:0px;
}

.inputbox {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 10px;
  color                 : #000000;
  background-color      : #F0F0F0;
  border                : 1px solid #CCCCCC;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 12px;
  font-weight           : bold;
  color                 : #000000;
  text-align            : left;
  text-decoration       : none;
}

a.contentpagetitle:hover {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-size             : 12px;
  font-weight           : bold;
  text-align            : left;
  color                 : #7B8DA1;
  text-decoration       : underline;
  font-weight           : bold;
}

a.category:link, a.category:visited {
  color                 : #333333;
  font-weight           : bold;
  font-size             : 11px;
}

a.category:hover {
  color                 : #7B8DA1;
}


/* Styles for dhtml tabbed-pages */
.ontab {
  background-color      : #ffae00;
  border-left           : outset 2px #ff9900;
  border-right          : outset 2px #808080;
  border-top            : outset 2px #ff9900;
  border-bottom         : solid 1px #d5d5d5;
  text-align            : center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
  font-weight           : bold;
  color                 : #FFFFFF;
}
.offtab {
  background-color      : #e5e5e5;
  border-left           : outset 2px #E0E0E0;
  border-right          : outset 2px #E0E0E0;
  border-top            : outset 2px #E0E0E0;
  border-bottom         : solid 1px #d5d5d5;
  text-align            : center;
	/* Cannot use hand as its not a W3C CSS validator */
	/*	cursor: hand;*/
  font-weight           : normal;
}

.tabpadding {
}

.tabheading {
  background-color      : #ffae00;
  text-align            : left;
}

.pagetext {
  visibility            : hidden;
  display               : none;
  position              : relative;
  top                   : 0;
}

/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
  background-color      : #f0f0f0;
}
.code {
  background-color      : #f0f0f0;
  border                : 1px solid #FFF;
}

/* Text passed with mosmsg url parameter */
.message {
  font-family           : Verdana, Arial, Helvetica, sans-serif;
  font-weight           : bold;
  font-size             : 10pt;
  color                 : #ff6600;
  text-align            : center;
}

/* Javascript Back button */
.back_button {
  text-align            : center;
  margin-top            : 40px;
}

table.contenttoc {
  color                 : #333300;
  background-color      : #ffffff;
  border                : 1px solid #333;
}

table.contenttoc td {
  font-size             : 8pt;
  font-weight           : normal;
  text-align            : left;
}


ul {
  margin                : 0;
  padding               : 5px;
  list-style            : none;
/*
  background-image      : url(../../images/stories/arrow.png);
  background-repeat     : no-repeat;
*/
}

li {
  line-height           : 15px;
  padding-left          : 15px;
  padding-top           : 1px;
/*
  background-image      : url(../images/arrow.png);
  background-repeat     : no-repeat;
  background-position   : 0px 5px;
*/
}

ul.normal {
  margin                : 20;
  padding               : 20px;
  list-style            : disc ;
}

ul.normal li {
  line-height           : 15px;
  padding		      : 1px;
  padding-top           : 1px;
  background-image      : none;
}


table.searchinto {
  width                 : 100%;
}

table.searchintro td {
  background-color      : #293C43;
  color                 : #ffffff;
  font-weight           : bold;
}

.textSmall {
   font-size             : 9px;
}

span.article_seperator {
	display: block;
	height: 0.01em;
}

.blog {
    padding             : 0px;
}

.content {
padding-left            : 35px;
padding-right           : 45px;
padding-top             : 5px;
}

.size11 {
  font-size             : 11px;
}

.titleBlue {
     color              : #005EA7;  /* #005EA7; */
	 font-size          : 13pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
	 text-transform     : uppercase;
}

.titleBlueSmall {
     color              : #005EA7;  /* #005EA7; */
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleBlueSmall2 {
     color              : #005EA7;  /* #005EA7; */
	 font-size          : 8.5pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.textBlueSmall {
     color              : #005EA7;
	 font-size          : 10px;
	 font-weight        : normal;
}

.titleSmall { /* used in Solutions, replaced with titleRedSmall */
     color              : #E10303;
	 font-size          : 11px;
	 font-weight        : bold;
}

.titleRed {
     color              : #D50101; 
	 font-size          : 13pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleRedSmall {
     color              : #D50101; 
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleRedSmall2 {
     color              : #D50101; 
	 font-size          : 8.5pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleGray {
     color              : #666666; 
	 font-size          : 13pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleGraySmall {
     color              : #666666; 
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.titleGraySmall2 {
     color              : #666666; 
	 font-size          : 8.5pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
}

.textRed {
    color               : #D50101;
}

.textRed11 {
    color               : #D50101;
	font-size          : 11px;
}

.textNavy {
    color               : #002080;
	font-size           : 1.2em; /*	font-size           : 1em; */
	font-weight         : bold;
}

.inputbox {
   font-size           :11px;	
   border              :1px solid #005EA7; 	
   margin-bottom       :0px;
}

.button {
  font-size            :11px;	
  color                :#FFFFFF;	
  font-weight          :normal;       
  border               :none;       
  height               :18px;        		       
  margin-right         :3px;
  background-color     :#005EA7;
}

/********** Blue Links - titleBlueSmall **********/
a.titleBlueSmall:link, a.titleBlueSmall:visited {
     color              : #005EA7;  /* #005EA7; */
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
	 text-decoration    : none;
}

a.titleBlueSmall:hover {
  text-decoration       : underline;
}
a.titleRedSmall:link, a.titleRedSmall:visited {
     color              : #D50101;  /* #005EA7; */
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
	 text-decoration    : none;
}

a.titleRedSmall:hover {
  text-decoration       : underline;
}


/********** Blue Links - titleBlueSmall **********/
a.titleGraySmall:link, a.titleGraySmall:visited {
     color              : #666666;  /* #005EA7; */
	 font-size          : 10pt;
	 font-family		: Tahoma;
	 font-weight        : bold;
	 text-decoration    : none;
}

a.titleGraySmall:hover {
  text-decoration       : underline;
}

/*  ---- tables for download page ----*/
table.download {
border-width: 1px;
border-style: outset;
border-color: #6C6C6C;
border-collapse: collapse; }
table.download td {
/*border-width: 1px;
border-style: inset;
border-color: #6C6C6C;
*/
padding: 5px;
border-bottom: 1px inset #6C6C6;
-moz-border-radius: ; }

.follow-buttons {
	position: fixed;
	top: 35%;
	right: 0px;
	}
	
	.follow-buttons a img {
		margin-bottom: 2px;
		}
		
#customaddthis .addthis_button_compact .at300bs {
	background: url(http://www.usb-extra.co.uk//images/follow-buttons/share-usbextra-3.png) repeat left;
	background-position: 0px 180px !important;
	height: 170px!important;
	width: 160px!important;
}

#customaddthis {
	background: transparent;
	padding: 0;
	margin-top: -10px;
}

#connect_with_darren {
	width: 255px !important;
}

@media all and (max-width: 960px){
    #main_container{width:100%;}
}

@media all and (max-width: 780px){
    #main_container,#header_container,#footer_container,#footer_copy,#footer_menu,table.moduletable-topmenu{width:100%;}
	#header_top,#pic_menu,#top_right{float:none;width:100%;}
	#header_left,#header_right,#top_corner_right{float:none;width:100%;}
	#left_column,#right_column{display:block;float:none;width:100%;clear:both;}
	table.moduletable-topmenu td a{display:block;float:none;}
	#customaddthis,#connect_with_darren{display:none;}
	#header_left,#top_corner_right{display:block; float:none;padding:0px;margin:0px;width:90%;}
}
@media all and (max-width: 589px){
    #header_left,#footer_copy,#content_bg{width:90%;margin:0px;padding:0px;}
	table.moduletable-extra,table.moduletable-about{display:block;width:90%;margin:0px;padding:0px;}
	#main_container,#header_container,#content_bg,#footer_container,#top_corner_left,#top_corner_right,#main_body,#header_top,#pic_menu,#top_right,#header_right{float:none;width:90%;max-width:90%;}
	#left_column,#right_column,#left_column2{display:block;float:none;width:90%;}
}
@media all and (max-width: 545px){
#infinity_menu_1 tbody tr td{display:block;float:none;width:80%;}
table.contentpaneopen tbody tr td table{width:100%;max-width:320px;padding:0px;margin:0px;}
table.moduletable-about td,#footer_menu,#footer_copy,#right_column{display:block; float:none;padding:0px;margin:0px;width:80%;}
#header_container{height:400px;background-color:#ffffff;}
#header_top,#header_right{height:120px;background-color:#ffffff;}
#infinity_menu_1{display:block;height:400px;background-color:#ffffff;z-index:3;}
table.contentpaneopen tbody tr td,.textBlueSmall{display:block;float:none;width:80%;}
#pic_menu,#top_right,#header_right b,#top_corner_left,#footer_copy{display:none;}
#header_top{margin-bottom:30px;}
#header_left,#header_right table.mceVisualAid{margin:0 auto;}
}